.u-form-send-message {
  display: none;
}

.u-form-send-success {
  /* optionele styling voor succes */
  background: #8EBC98;
  color: #3c763d;
  padding: 10px;
  margin-top: 15px;
}

.u-form-send-error {
  /* optionele styling voor fout */
  background: #cc0000;
  color: #a94442;
  padding: 10px;
  margin-top: 15px;
}

.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/10.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-text-1 {
    width: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  --color-var: #efe7de;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 59px 409px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 23px 472px 0 0;
}

.u-section-2 .u-form-1 {
  height: 670px;
  margin: 40px 570px 0 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-2 .u-image-1 {
  width: 507px;
  height: 531px;
  object-position: 70.57% 50%;
  margin: -619px 11px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 209px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 272px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 370px;
  }

  .u-section-2 .u-image-1 {
    width: 323px;
    margin-top: -612px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 52px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 51px;
    margin-right: 150px;
  }

  .u-section-2 .u-image-1 {
    width: 674px;
    height: 332px;
    object-position: 70.57% 0%;
    margin-top: 32px;
    margin-right: auto;
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 92px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 266px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #c2bddc;
}

.u-section-3 .u-sheet-1 {
  min-height: 261px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1120px;
  margin: 55px auto 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 216px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 28px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 12px 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 216px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 86px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin: 51px 0 33px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 181px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 76px;
    margin-bottom: 29px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 29px;
    margin-bottom: 28px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

